<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santa Helena; Santa Cruz </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto-Histï¿½ria / Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Vila Verde ,  Turiz ,  Castro de Santa Cruz, ou de Santa Helena <span>,  031354 </span><br></br><span><strong>Latitude: </strong> 518,3 </span><span>, <strong>Longitude: </strong> 173,5 </span><span>, <strong>Altitude: </strong> 170m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado faz-se a partir de Turiz.</span><br></br><br></br>.
      O Monte de Santa Cruz, ou de Santa Helena, corresponde a um pequeno cabeï¿½o
      localizado entre a Ribeira de Febros e a Ribeira de Barge.<br></br><br></br><span><strong>DESARQ: </strong>O povoado encontra-se bastante destruï¿½do por sucessivas extracï¿½ï¿½es e roubos
         de pedra. No entanto, podem ainda observar-se restos de antigos taludes
         defensivos a delimitar as plataformas. Na superfï¿½cie do cabeï¿½o aparecem
         pedras revolvidas e fragmentos de tijoleira.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monogradfias, 5,
         Universidade do Minho, Braga, pp. 102. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>